body {background-color:#556575; color:#FFFFFF;font-size:13px;font-family:verdana,arial,sans-serif;
scrollbar-base-color:#556575;
margin-top:0px;margin-left:0px;margin-right:0px;margin-bottom:0px;}

:link { color: #FFFFFF }  /* for unvisited links */
:visited { color: #FFFFFF } /* for visited links */
:active { color: #FFFFFF } /* when link is clicked */
:hover { color: #AAAAAA } /* when mouse is over link */
.knap { background-color:#556575; color:#FFFFFF; font-weight:bold; }

h1 {
	font-size: 20px;
	font-weight: normal;
	}
h2 {
	font-size: 16px;font-family:arial;
	}

table {
  font-family: verdana;
  font-size: 13px;    
  }
#maintext {margin-left:30px;margin-right:30px;margin-bottom:10px;margin-top:0px}
body.menu {margin-left:5px;margin-right:0px;margin-bottom:10px;margin-top:10px}
.tbfaxe {background-color:#CCFFCC; color:#000000;}
.tablenarrow {font-family: arial,sans-serif; font-size: 13px;}
.tbvente {background-color:#FFF8DC; color:#000000;}
.redtxt {background-color:#6983a4; color: #9d080c;}